.hr-container-6adcfe82 {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    width: 100%;
}

.hr-img-6adcfe82 {
    flex-shrink: 0;
    max-width: 100%;
    height: auto;
    display: block;
}

.hr-text-6adcfe82 {
    margin: 0;
    line-height: normal;
}
